<html>
<div class="col-md-10 offset-md-1">
  <div class="row bg-light">
    <div class="col-md-3">
      <%= link_to (image_tag"Chirper.png", :style => 'height:50%;'), users_path %>
    </div>
    <h2 class="col-md-5 offset-md-2" style="margin-top:2%">
      Listing Users
    </h2>

  </div>
  <%= link_to 'New user', new_user_path, :class => "btn btn-success" %>
  <table class="table table-bordered" style="text-align:center;">
    <tr>
      <th>Name</th>
      <th>Connexion</th>
      <th>Modification</th>
      <th>Destruction</th>
    </tr>

    <% @users.each do |user| %>
      <tr>
        <td><%= user.name %></td>
        <td><%= link_to 'Show', connect_user_path(user.id), :class => "btn btn-success" %></td>
        <td><%= link_to 'Edit', edit_user_path(user), :class => "btn btn-primary" %></td>
        <td><%= link_to 'Destroy', user_path(user), :class => "btn btn-danger",
                        method: :delete,
                        data: {confirm: 'Are you sure?'} %></td>
      </tr>
    <% end %>
  </table>
</div>
</html>